#twitter_div { 
	
	margin-top: 15px; 
	float:none;
	right: 200px; 
	top: 550px; 
	width:300px;
	height: 260px; 
	overflow: auto;
}
ul#twitter_update_list { 
	list-style: none; 
	font-size: 14px;
	padding:0px;	
}
ul#twitter_update_list li { 
	margin-bottom: 10px;
	padding: 10px;
	color:#000;
	background: url(images/transpCyan.png);
}
a { color:#FF6600; }